mscorlib 4.0.0.0 System.Collections.Concurrent.Partitioner<TSource> TSource To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IEnumerable<TSource> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.Int64,TSource>> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IList<System.Collections.Generic.IEnumerator<System.Collections.Generic.KeyValuePair<System.Int64,TSource>>> `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IList<System.Collections.Generic.IEnumerator<TSource>> `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.